@charset "UTF-8";
.bibliocommons-embed {
  max-width: 100%;
  margin: -18px 0 18px; }
  .bibliocommons-embed .view-footer {
    margin: -18px 0 18px;
    position: relative; }
    .bibliocommons-embed .view-footer .read-more {
      text-align: right; }
      .bibliocommons-embed .view-footer .read-more a {
        color: #164375;
        text-decoration: none;
        display: inline-block;
        padding: 5px 8px;
        font-size: 1.16em;
        font-weight: 600;
        line-height: 1.25em; }
        .bibliocommons-embed .view-footer .read-more a:hover {
          color: #C96429; }
        .bibliocommons-embed .view-footer .read-more a:after {
          margin-left: 2px;
          vertical-align: middle;
          float: right;
          content: "»"; }
  .bibliocommons-embed .read-more {
    text-align: right; }
    .bibliocommons-embed .read-more a {
      color: #036e81;
      text-decoration: none;
      display: inline-block;
      padding: 5px 8px;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.2em; }
      .bibliocommons-embed .read-more a:hover {
        color: #164375; }
      .bibliocommons-embed .read-more a:after {
        margin-left: 2px;
        vertical-align: middle;
        float: right;
        content: "»"; }

.page-espanol .bibliocommons-embed .view-footer {
  margin-top: 0px; }
